# obs-arduino-keyboard

Arduino keyboard for OBS

arduino pro mini cant generate F13-F12 ve used combination  KEY_LEFT_CTRL+KEY_LEFT_SHIFT+KEY_LEFT_ALT + KEY..

## you need
- arduino pro mini (atmega32u4) it can be used as USB HID
- keypad
- install adafruit keypad library

#documentation
https://www.arduino.cc/reference/en/language/functions/usb/keyboard/
https://www.arduino.cc/reference/en/language/functions/usb/keyboard/keyboardmodifiers/

## show key press
on Linux use program `xev`
